| Haskell Hierarchical Libraries (base package) | Contents | Index

Control.Parallel

Portability | non-portable
Stability | experimental
Maintainer | libraries@haskell.org

Description
Parallel Constructs
Synopsis

par :: a -> b -> b
seq :: a -> b -> b

Documentation
par :: a -> b -> b
seq :: a -> b -> b
The value of ``seq` a b` is bottom if `a` is bottom, and otherwise equal to `b`. `seq` is usually introduced to improve performance by avoiding unneeded laziness.
Produced by Haddock version 0.7